<style>
.junk {
	COLOR: #FFFFFF;
}

.ihomeT2b {
    COLOR: #333333;
    FONT-SIZE: 36px;
}

.ihomeT3b { 
    COLOR: #1f91c7;
    FONT-SIZE: 26px;
}

.ihomeDes2 {
    COLOR: #FF6633;
    FONT-SIZE: 24px;
}

.ihomeDes3 {
    COLOR: #FF6633;
    FONT-SIZE: 18px;
}

.ihomeFont1 {
    COLOR: #555555;
    FONT-SIZE: 22px;
}

.ihomeFont2 {
    COLOR: #555555;
    FONT-SIZE: 15px;
}

.ihomeFont3 {
    COLOR: #555555;
    FONT-SIZE: 16px;
}

.ihomeTop {
    COLOR: #FF6633;
    FONT-SIZE: 13px;
}

.ihomeButton {
    //background-color: #1f91c7; /*#ff9966;#ff9966; */
    background: transparent;
    //border: 1.5px dashed;
    border: 1.0px solid;
    color: #cccccc;   
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
    text-decoration-color: #ffffff;
	font-weight: plain;
    display: inline-block;
    font-size: 14px;
	border-radius: 6px;
}
.ihomeButtonBG {
	background-color: #1f91c7; 
	border: 1px solid;
	color: #FFFFFF; 
	text-decoration-color: #ffffff;  
}
.ihomeButton a:link{ text-decoration: none;  text-decoration-color: #ffffff; }
.ihomeButton a:visited{ text-decoration: none; text-decoration-color: #ffffff;  }
.ihomeButton:hover { background: #ddaa99; cursor: pointer;}

.buttonR {
    background-color: #ff9966;
    border: 1px solid;
    color: #ffffff;
    padding: 7px 13px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 16px;
	border-radius: 10px;
}
.buttonR a:link{  text-decoration: none; color: white; }
.buttonR a:visited{  text-decoration: none; color: white;}
.buttonR:hover { background: #ddaa99; cursor: pointer;}

.buttonM {
    background-color: #ff9966;
    border: 1px solid;
    color: #ffffff;
    padding: 6px 8px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 15px;
	border-radius: 8px;
}
.buttonM a:link{  text-decoration: none; color: #ffffff; }
.buttonM a:visited{  text-decoration: none; color: #ffffff;}
.buttonM:hover { background: #ddaa99; cursor: pointer;}

.buttonB {
    background-color: #0d75ac;
    border: 1px solid;
    color: #ffffff;
    padding: 12px 38px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 15px;
	border-radius: 28px;
}
.buttonB a:link{  text-decoration: none; color: #ffffff; }
.buttonB a:visited{  text-decoration: none; color: #ffffff;}
.buttonB:hover { background: #ddaa99; cursor: pointer;}

.buttonS {
    background-color: #ff9966;
    border: 1px solid;
    color: #ffffff;
    padding: 5px 7px;
    text-align: center;
    text-decoration: none;
	font-weight: plain;
    display: inline-block;
    font-size: 12px;
	border-radius: 6px;
}
.buttonS a:link{  text-decoration: none; color: #ffffff; }
.buttonS a:visited{  text-decoration: none; color: #ffffff;}
.buttonS:hover { background: #ddaa99; cursor: pointer;}

.btnBlue {
	background-color: #0d75ac;
	//border-radius: 7px;
}

.buttonG {
    background-color: #ebf7fa;
    border: 1px solid;
    color: #2989a3;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
	font-weight: bold;
    display: inline-block;
    font-size: 11px;
	border-radius: 3px;
}
.buttonG a:link{  text-decoration: none; color: #ffffff; }
.buttonG a:visited{  text-decoration: none; color: #ffffff;}
.buttonG:hover { background: #ddaa99; cursor: pointer;}

.sect {
	//background-image: url("/images/bg/bg6.jpg");
    //background-color: #ffffff; 
    border: none;
    color: #ffffff;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
	text-color: #FF6633;
    display: inline-block;
    font-size: 30px;
	border-radius: 8px;
}

.service {
	background-image: url("/images/bg/bg2.jpg");
    background-color: #dddddd; 
    //width: 140px;
    //height: 45px;
    border: 1px groove;
    color: #333333;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
	text-color: #FF6633;
    display: inline-block;
    font-size: 14px;
    font-weight: plain;
	border-radius: 1.5px;
	//box-shadow: 2px 2px 1px grey;	
	
	
}
.service:hover {cursor: pointer; 
				border: 2px solid;
				box-shadow: 2px 2px 1px grey;}

.ihomeTopBar {
	background-image: url("/images/bg/bg.jpg");
    background-color: #ffffff; 
    border: none;
    color: #000000;
    padding: 4px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
	border-radius: 0px;
}
.ihomeTopBar a:link{  text-decoration: none; color: #005392; }
.ihomeTopBar:hover { background: #cccccc; }
.ihomeTopBarLogin { background-image: url("/images/bg/bg6.jpg"); }


.ihomeHr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.memButton {
    background-image: url("/images/bg/gradient.gif");
    border: 1px;
    border-color: #ff0000;
    color: #ffffff;
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    display: inline-block;
    font-size: 11px;
	border-radius: 3px;
}
.memButton a:link{ color: #ffffff; text-decoration: none; }
.memButton:hover {
   background-image: url("/images/bg/bg3.jpg");
}

.signButton {
	padding: 4px 8px;
	font-size: 14px;
}
</style>

